TR-20-569 (Ghostscript Güvenlik Güncellemesi)

Genel Bilgi

Ghostscript ürününde bulunan zafiyetlerine yönelik güvenlik güncellemesi yayınladı.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların zafiyetleri kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.linuxsecurity.com/advisories/suse/suse-2020-2097-1-important-ghostscript-17-14-23?rss

https://www.linuxsecurity.com/advisories/suse/suse-2020-2095-1-important-ghostscript-17-13-36?rss

https://linuxsecurity.com/advisories/suse/suse-2020-2097-1-important-ghostscript-17-14-23?rss

https://www.linuxsecurity.com/advisories/opensuse/opensuse-2020-1142-1-important-ghostscript-20-14-30?rss

2020-08-04